package com.upyuns.platform.rs.website.dto;

import com.github.wxiaoqi.security.common.vo.PageParam;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @ClassName : OrderInfoDto
 * @Description : 添加订单信息
 * @Author : jiaoruizhen
 * @Date: 2020-12-12 17:09
 */
@Data
public class OrderInfoDto extends PageParam {
	//详情ID
	Integer detailId;

	//1、标准数据，2、影像图库，3、行业应用信息
	Integer type;

	//数量
	Integer number;

	//单价
	BigDecimal price;

	//文件地址
	String filePath;
}
